{
  "item.anotherflashlightmodport.shake_light_on": "Фонарик-шейкер",
  "key.anotherflashlightmodport.shake_light": "Встряхнуть фонарик-шейкер",
  "item.anotherflashlightmodport.shake_light_off": "Фонарик-шейкер",
  "block.anotherflashlightmodport.light_block_2": "Световой блок",
  "subtitles.shakelightshake": "Встряхивание",
  "item.anotherflashlightmodport.flashlight_on": "Фонарик",
  "subtitles.flashlightclick": "Щелчок",
  "item.anotherflashlightmodport.flashlight_off": "Фонарик",
  "block.anotherflashlightmodport.light_block": "Световой блок",
  "item.anotherflashlightmodport.battery": "Батарейка"
}